#Generated by Maven Integration for Eclipse
#Thu Jun 16 10:33:13 CEST 2016
version=0.0.1-SNAPSHOT
groupId=org.adoxx
m2e.projectName=simulation
m2e.projectLocation=D\:\\WORKSPACE\\simulation
artifactId=simulation
